Subject: pkg/35574: www/rails needs update to 1.2.2
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 02/08/2007 16:00:01
>Number:         35574
>Category:       pkg
>Synopsis:       www/rails needs update to 1.2.2
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Feb 08 16:00:00 +0000 2007
>Originator:     Matthias Tarasiewicz
>Release:        3.1
Mutti Medien OG /
NetBSD  3.1 NetBSD 3.1 (GENERIC) #0: Tue Oct 31 04:27:07 UTC 2006 i386
rails 1.2.2 is a bugfix release. these guys are releasing quite ofen, but it is also important to keep up with their releases. the old version 1.2.1 is not working with the sqlite3 database (see )

update to 1.2.2 from Jan-22-2007